<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Bootleg Series vol. 8: Tell Tale Signs</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <h1><img src="../graphics/46_bs8.jpg" width="150" height="140" />
Bootleg Series vol. 8</h1>
<h2>Tell Tale Signs</h2>

<p class="recdate">Released October 7, 2008</p>


<p>Disc 1</p>
<ol>
    <li><a href="../41_lat/mississippi.htm#telltale1"> Mississippi </a> (unreleased, <em>Time Out Of Mind</em>, 1997)</li>
    <li><a href="../31_ohmercy/most_of_the_time.htm#telltale">Most Of The Time</a> (alternate version, <em>Oh Mercy!</em>, 1989)</li>
    <li><a href="../37_unplugged/dignity.htm#telltale"> Dignity </a> (piano demo, <em>Oh Mercy!</em>, 1989)</li>
    <li><a href="../45_modern/someday-baby.html">Someday Baby</a> (alternate version, <em>Modern Times</em>, 2006)</li>
    <li><a href="red_river_shore.html">Red River Shore</a> (unreleased, <em>Time Out Of Mind</em>, 1997)</li>
    <li><a href="../00_misc/tell_ol_bill.htm#telltale">Tell Ol&rsquo; Bill</a> (alternate version, North Country Soundtrack)</li>
    <li><a href="../33_utrs/born_in_time.htm#telltale">Born In Time</a> (unreleased, <em>Oh Mercy!</em>, 1989)</li>
    <li><a href="../38_toom/cantwait.htm#telltale1"> Can&rsquo;t Wait </a> (alternate version, <em>Time Out Of Mind</em>, 1997)</li>
    <li> <a href="../31_ohmercy/everything_is_broken.htm#telltale"> Everything Is Broken </a> (alternate version, <em>Oh Mercy!</em>, 1989)</li>
    <li><a href="dreamin_of_you.html">Dreamin&rsquo; Of You</a> (unreleased, <em>Time Out Of Mind</em>, 1997)</li>
    <li><a href="hucks_tune.html">Huck&rsquo;s Tune</a> (from Lucky You soundtrack)</li>
    <li><a href="marchin_to_the_city.html">Marchin&rsquo; To The City</a> (unreleased, <em>Time Out Of Mind</em>, 1997)</li>
    <li><a href="../41_lat/high_water.htm">High Water (for Charley Patton)</a> (live, 23 Aug 2003)</li>
</ol>




<p>Disc 2</p>
<ol>
<li>
<!--<a href="../41_lat/mississippi.htm#telltale2">-->
Mississippi
</a> (unreleased version #2, <em>Time Out Of Mind</em>, 1997)</li>
<li><a href="32-20_blues.html">32-20 Blues</a> (unreleased, <em>World Gone Wrong</em>, 1993)</li>
<li> <a href="../34_bootleg/series_of_dreams.htm"> Series Of Dreams </a> (unreleased, <em>Oh Mercy!</em>, 1989)</li>
<li> <a href="../33_utrs/god_knows.htm#telltale"> God Knows </a> (unreleased, <em>Oh Mercy!</em>, 1989)</li>
<li><a href="cant_escape.html">Can&rsquo;t Escape From You</a> (unreleased, December 2005)</li>
<li> <a href="../37_unplugged/dignity.htm#telltale2"> Dignity </a> (unreleased, <em>Oh Mercy!</em>, 1989)</li>
<li>
<!--<a href="../31_ohmercy/ring_them_bells.htm #telltale">-->
Ring them Bells
<!--</a>-->
(live at the Supper Club, 1993)</li>
<li><a href="../00_misc/cocaine.htm#telltale">Cocaine Blues</a> (live, 1997)</li>
<li>
<!--<a href="../45_modern/aint-talkin.html">-->
Ain&rsquo;t Talkin&rsquo;
<!--</a>-->
(alternate version, <em>Modern Times</em>, 2006)</li>
<li> <a href="../00_misc/girl_on_the_green_briar_shore.htm">The Girl On The Greenbriar Shore</a> (live, 1992)</li>
<li><a href="../41_lat/lonesome_day_blues.htm">Lonesome Day Blues</a> (live, 2002)</li>
<li><a href="../00_misc/mississippi_and_you.htm">Miss The Mississippi</a> (unreleased, 1992)</li>
<li><a href="../00_misc/lonesome_river.htm">The Lonesome River</a> (with Ralph Stanley)</li>
<li><a href="../00_misc/cross_the_green_mountain.htm">&rsquo;cross The Green Mountain</a> (from Gods And Generals soundtrack)</li>
</ol>




<p>Disc 3</p>
<ol>
<li><a href="../00_misc/duncan_and_brady.htm">Duncan And Brady</a> (unreleased, 1992)</li>
<li><a href="../38_toom/coldirons.htm">Cold Irons Bound</a> (Live at Bonnaroo, 2004) </li>
<li>
<!--<a href="../41_lat/mississippi.htm">-->
    Mississippi
<!--</a>-->
(Unreleased version #3, Time Out of Mind) </li>
<li><a href="../31_ohmercy/most_of_the_time.htm"> Most of the Time </a> (Alternate version #2, Oh Mercy) </li>
<li><a href="../31_ohmercy/ring_them_bells.htm"> Ring Them Bells </a> (Alternate version, Oh Mercy) </li>
<li>
<!--<a href="<++>">-->
    Things Have Changed
<!--</a>-->
(Live, June 15, 2000, Portland, OR) </li>
<li>
<!--<a href="<++>">-->
    Red River Shore
<!--</a>-->
(Unreleased version #2, Time Out of Mind) </li>
<li><a href="../33_utrs/born_in_time.htm">Born in Time</a> (Unreleased version #2, Oh Mercy) </li>
<li><a href="../38_toom/trying_to_get_to_heaven.htm">Tryin' to Get to Heaven</a> (Live, October 5, 2000, London, England) </li>
<li><a href="marchin_to_the_city.html">Marchin' to the City</a> (Unreleased version #2, Time Out of Mind) </li>
<li><a href="../38_toom/cantwait.htm#telltale2">Can't Wait</a> (Alternate version #2, Time Out of Mind) </li>
<li><a href="mary_and_the_soldier.html">Mary and the Soldier</a> (Unreleased, <em>World Gone Wrong</em>, 1993) </li>
</ol>
</body>
</html>
